
#stacks_in_306_page28 {
	margin:  15px;
}

#stacks_in_358_page28 {
	margin:  15px;
}
#stacks_in_361_page28_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_361_page28 a:link, #stacks_in_361_page28 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_361_page28 a:hover, #stacks_in_361_page28 a:active {
	color:#FFFFFF;
}







#stacks_in_361_page28 a:link, #stacks_in_361_page28 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_361_page28 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_361_page28 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_362_page28 {
	font-size: 130%;
}

#stacks_in_361_page28 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_365_page28 {
	padding:  13px;
}

#stacks_in_363_page28 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_367_page28 {
	margin:  15px;
}
#stacks_in_370_page28_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_370_page28 a:link, #stacks_in_370_page28 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_370_page28 a:hover, #stacks_in_370_page28 a:active {
	color:#FFFFFF;
}







#stacks_in_370_page28 a:link, #stacks_in_370_page28 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_370_page28 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_370_page28 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_371_page28 {
	font-size: 130%;
}

#stacks_in_370_page28 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_374_page28 {
	padding:  13px;
}

#stacks_in_372_page28 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_376_page28 {
	margin:  15px;
}
#stacks_in_379_page28_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_379_page28 a:link, #stacks_in_379_page28 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_379_page28 a:hover, #stacks_in_379_page28 a:active {
	color:#FFFFFF;
}







#stacks_in_379_page28 a:link, #stacks_in_379_page28 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_379_page28 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_379_page28 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_380_page28 {
	font-size: 130%;
}

#stacks_in_379_page28 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_383_page28 {
	padding:  13px;
}

#stacks_in_381_page28 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_385_page28 {
	margin:  15px;
}
#stacks_in_388_page28_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_388_page28 a:link, #stacks_in_388_page28 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_388_page28 a:hover, #stacks_in_388_page28 a:active {
	color:#FFFFFF;
}







#stacks_in_388_page28 a:link, #stacks_in_388_page28 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_388_page28 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_388_page28 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_389_page28 {
	font-size: 130%;
}

#stacks_in_388_page28 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_392_page28 {
	padding:  13px;
}

#stacks_in_390_page28 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_394_page28 {
	margin:  15px;
}
#stacks_in_397_page28_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_397_page28 a:link, #stacks_in_397_page28 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_397_page28 a:hover, #stacks_in_397_page28 a:active {
	color:#FFFFFF;
}







#stacks_in_397_page28 a:link, #stacks_in_397_page28 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_397_page28 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_397_page28 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_398_page28 {
	font-size: 130%;
}

#stacks_in_397_page28 {
	margin:  16px;
	padding:  20px;
}
